Subject: Re: [lojban] Re: How would you say "plural" and "singular"?

From: Pierre Abbat <[email-masked]>
Date: Thu, 28 Nov 2002 13:17:34 -0500

On Thursday 28 November 2002 07:51, Stefan \"1of3\" Koch wrote:
> mi cusku lu
>
> zoi gy dogs gy du la plural. pe zoi gy dog
>
> li'u

I would use this sort of construction (but with {me}) for Hebrew voices, 
which are named for the corresponding form of a Hebrew verb:
zoi xy" mitnagdim "xy me la xitpa,el zoi xy" nagad "xy
but not for "plural", which has translations in many languages.

phma